Bug 133093 - Installation stalls on laptop
Installation stalls on laptop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 13:32 EDT by Stig Nielsen
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 12:18:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of dmesg (7.55 KB, text/plain)
2004-09-23 15:41 EDT, Stig Nielsen
no flags Details
/tmp/anaconda.log (8.66 KB, text/plain)
2004-09-23 15:43 EDT, Stig Nielsen
no flags Details
/tmp/syslog (16.88 KB, text/plain)
2004-09-23 15:44 EDT, Stig Nielsen
no flags Details
/tmp/X.log (1.20 KB, text/plain)
2004-09-23 15:45 EDT, Stig Nielsen
no flags Details

  None (edit)
Description Stig Nielsen 2004-09-21 13:32:45 EDT
Description of problem:
First try:
Format hda5,hda6 & hda7. Installation stalls while formatting 
/dev/hda5. X seems to be running ok, no problem entering terminal 
window (Ctrl-Alt-F1)

Second try:
Didn't format any drives - Install stalls after selecting packages

Third try:
choose default selections exept for disk partitioning - Same as 
second try

Please let me know if I can retry and gather some information for you 
- Never had any problems during install so I don't know where to 
look. Works ok with Mandrake 10.0 both before and after

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Fujitsu P7010 laptop (finger print and modem disabled in BIOS)
/dev/hda5 = /usr
/dev/hda6 = swap
/dev/hda7 = /
/dev/hda8 = /home   (reiserFS not format)
Comment 1 Stig Nielsen 2004-09-21 13:36:05 EDT
Installed from DVD (md5sum checked - OK)
Comment 2 Jeremy Katz 2004-09-21 14:07:43 EDT
If you switch to tty2 at that point, can you run commands?  If so, can
you cat /proc/meminfo?
Comment 3 Stig Nielsen 2004-09-22 00:17:48 EDT
Yes everything seems to work at that runlevel.

MemTotal:      1026624 kB
MemFree:        806588 kB
Buffers:         28332 kB
Cached:          98280 kB
SwapCached:          0 kB
Active:          92200 kB
Inactive:       104368 kB
HighTotal:      121792 kB
HighFree:          252 kB
LowTotal:       904832 kB
LowFree:        806336 kB
SwapTotal:     1044184 kB
SwapFree:      1044184 kB
Dirty:              84 kB
Writeback:           0 kB
Mapped:          83788 kB
Slab:            10140 kB
Committed_AS:    88192 kB
PageTables:        424 kB
VmallocTotal:   106488 kB
VmallocUsed:      5436 kB
VmallocChunk:   100664 kB
HugePages_Total:     0
HugePages_Free:      0
Hugepagesize:     4096 kB

Let me know if you need more....
Comment 4 Stig Nielsen 2004-09-23 15:41:39 EDT
Created attachment 104214 [details]
Output of dmesg
Comment 5 Stig Nielsen 2004-09-23 15:43:00 EDT
Created attachment 104215 [details]
/tmp/anaconda.log
Comment 6 Stig Nielsen 2004-09-23 15:44:19 EDT
Created attachment 104216 [details]
/tmp/syslog
Comment 7 Stig Nielsen 2004-09-23 15:45:30 EDT
Created attachment 104217 [details]
/tmp/X.log
Comment 8 Stig Nielsen 2004-09-23 15:48:01 EDT
Some logs posted 
output from dmesg, /tmp/anaconda.log, /tmp/syslog/, /tmp/X.log 
 
Comment 9 Jeremy Katz 2004-09-23 19:21:13 EDT
What did you select for your selinux setting?  If you boot with
'selinux=0', does it help?
Comment 10 Stig Nielsen 2004-09-23 20:35:59 EDT
Thanks, That seems to do the trick. I stopped it before the install 
image was fully transferred to the harddisk, let me know if you want 
me to do more tests for the sake of a solution.


Note You need to log in before you can comment on or make changes to this bug.